TRUNK-MIB
48 objects
No module-level DESCRIPTION found.
Imported Objects
| BRIDGE-MIB | MacAddress |
| RFC-1212 | OBJECT-TYPE |
| RFC1155-SMI | enterprises IpAddress |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.326 | Nodemarconi | |||
| 1.3.6.1.4.1.326.2 | Nodesystems | |||
| 1.3.6.1.4.1.326.2.20 | Nodeexternal | |||
| 1.3.6.1.4.1.326.2.20.1 | Nodedlink | |||
| 1.3.6.1.4.1.326.2.20.1.1 | Nodedlinkcommon | |||
| 1.3.6.1.4.1.326.2.20.1.2 | Nodegolf | |||
| 1.3.6.1.4.1.326.2.20.1.2.1 | Nodegolfproducts | |||
| 1.3.6.1.4.1.326.2.20.1.2.2 | Nodegolfcommon | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2 | Nodemarconi-mgmt | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24 | Nodees1000Series | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.6 | NodeswPortTrunkPackage | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.6.1 | TableswPortTrunkTable | not-accessible | mandatory | This table specifys which ports group a set of ports(up to 8) into a single logical link. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.6.1.1 | RowswPortTrunkEntry | not-accessible | mandatory | A list of information specifies which ports group a set of ports(up to 8) into a single logical link. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.6.1.1.1 | ColumnswPortTrunkIndex | read-only | mandatory | The index of logical port trunk.The device max support 3 trunk groups. The trunk group number depend on the existence of module. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.6.1.1.2 | ColumnswPortTrunkName | read-write | mandatory | The name of logical port trunk. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.6.1.1.3 | ColumnswPortTrunkModule | read-only | mandatory | Indicate which modules include in this Trunk. The value is up to 2. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.6.1.1.4 | ColumnswPortTrunkMasterPort | read-only | mandatory | The object indicates the master port number of the port trunk entry.The first port of the trunk is implicitly configured to be the master logical port.When usi… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.6.1.1.5 | ColumnswPortTrunkMemberNum | read-write | mandatory | Indicate how many number of ports is included in this Trunk. If the trunk is located at expansion module (i.e. es400LinkAggrIndex equals to 3) and the module i… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.6.1.1.6 | ColumnswPortTrunkState | read-write | mandatory | This object decide the port trunk enabled or disabled. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.7 | NodeswSnoopPackage | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.7.1 | TableswSnoopCtrlTable | not-accessible | mandatory | A list of port snooping entries.Port snooping function provide an easy way to monitor traffic on any port. In this way any good packets appears on the source m… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.7.1.1 | RowswSnoopCtrlEntry | not-accessible | mandatory | A list of information provide an easy way to monitor traffic on any port. The use can bring a fancy network monitor attaching to any target mirror port and set… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.7.1.1.1 | ColumnswSnoopIndex | read-only | mandatory | This object indicates the port snooping entry number.There is just only one now. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.7.1.1.2 | ColumnswSnoopLogicSourcePort | read-write | mandatory | This object indicates the number of port to be sniffed. The port number is the sequential (logical) number which is also applied to bridge MIB, etc. For instan… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.7.1.1.3 | ColumnswSnoopLogicTargetPort | read-write | mandatory | This object indicates switch which port will sniff another port. A trunk port member cannot be configured as a target Snooping port. The port number is the seq… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.7.1.1.4 | ColumnswSnoopState | read-write | mandatory | This object indicates the status of this entry. other(1) - this entry is currently in use but the conditions under which it will remain so are different from e… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8 | NodeswIGMPPackage | |||
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.1 | TableswIGMPCtrlTable | not-accessible | mandatory | The table controls the Vlan's IGMP function. Its scale depends on current VLAN state (swVlanInfoStatus). If VLAN is disabled or in Mac-Base mode, there is only… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.1.1 | RowswIGMPCtrlEntry | not-accessible | mandatory | The entry in IGMP control table (swIGMPCtrlTable). The entry is effective only when IGMP capture switch (swDevIGMPCaptureState) is enabled. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.1.1.1 | ColumnswIGMPCtrlIndex | read-only | mandatory | This object indicates the IGMP control entry number.Its scale depends on current VLAN state (es400VlanInfoStatus). If VLAN is disabled or in Mac-Base mode, the… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.1.1.2 | ColumnswIGMPCtrlVid | read-write | mandatory | This object indicates the IGMP control entry's VLAN id. If VLAN is disabled or in Mac-Base mode, the Vid is always 0 and cannot be changed by management users.… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.1.1.3 | ColumnswIGMPCtrlTimer | read-write | mandatory | The timer value for sending IGMP query packet when none was sent by the multicast router in the LAN. The timer works in per-VLAN basis. Our device will be acti… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.1.1.4 | ColumnswIGMPCtrlState | read-write | mandatory | This object indicates the status of this entry. other(1) - this entry is currently in use but the conditions under which it will remain so are different from e… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.2 | TableswIGMPInfoTable | not-accessible | mandatory | The table contains the number current IGMP query packets which is captured by this device, as well as the IGMP query packets sent by the device. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.2.1 | RowswIGMPInfoEntry | not-accessible | mandatory | Information about current IGMP query information, provided that swDevIGMPCaptureState and swIGMPCtrlState of associated VLAN entry are all enabled. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.2.1.1 | ColumnswIGMPInfoIndex | read-only | mandatory | This object indicates the IGMP query information entry number. It could be up to 12 entries, depending on current number of VLAN entries. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.2.1.2 | ColumnswIGMPInfoVid | read-only | mandatory | This object indicates the Vid of associated IGMP info table entry. It follows swIGMPCtrlVid in the associated entry of IGMP control table (swIGMPCtrlTable). |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.2.1.3 | ColumnswIGMPInfoQueryCount | read-only | mandatory | This object indicates the number of query packets received since the IGMP function enabled, in per-VLAN basis. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.2.1.4 | ColumnswIGMPInfoTxQueryCount | read-only | mandatory | This object indicates the send count of IGMP query messages, in per-VLAN basis. In case of IGMP timer expiration, the switch sends IGMP query packets to relate… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.3 | TableswIGMPTable | not-accessible | mandatory | The table containing current IGMP information which captured by this device, provided that swDevIGMPCaptureState and swIGMPCtrlState of associated VLAN entry a… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.3.1 | RowswIGMPEntry | not-accessible | mandatory | Information about current IGMP information which captured by this device , provided that swDevIGMPCaptureState and swIGMPCtrlState of associated VLAN entry are… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.3.1.1 | ColumnswIGMPVid | read-only | mandatory | This object indicates the Vid of individual IGMP table entry. It shows the Vid of IGMP report information captured on network. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.3.1.2 | ColumnswIGMPGroupIpAddr | read-only | mandatory | This object is identify group ip address which is captured from IGMP packet, in per-Vlan basis. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.3.1.3 | ColumnswIGMPMacAddr | read-only | mandatory | This object is identify mac address which is corresponding to swIGMPGroupIpAddr, in per-Vlan basis.. |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.3.1.4 | ColumnswIGMPPortMap | read-only | mandatory | This object indicates which ports are belong to the same multicast group, in per-Vlan basis. Each multicast group has a octect string to indicate with port map… |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.8.3.1.5 | ColumnswIGMPIpGroupReportCount | read-only | mandatory | This object indicate how much report packet was receive by our device corresponding with this entry from IGMP function enabled, in per-Vlan basis. . |
| 1.3.6.1.4.1.326.2.20.1.2.2.2.24.9999 | ScalarendOfMIB | read-only | optional |
Type Definitions
| Name | Syntax | Status | Description |
|---|---|---|---|
| PortList | OCTET STRING(SIZE(4)) |